fireqos-params(5)

NAME

fireqos-params - shared class/match parameters

SYNOPSIS

prio

priority

DESCRIPTION

Some optional parameter names are the same for both class and match. This page exists as a placeholder to help you find the appropriate documentation.

If you are searching for FireQOS parameters in general, see both fireqos-params-class(5) and/or fireqos-params-match(5) depending upon your need.

prio
    For the class version, see fireqos-params-class(5).

    For the match version, see fireqos-params-match(5).

priority
    For the class version, see fireqos-params-match(5).

    For the match version, see fireqos-params-class(5).

SEE ALSO

•   fireqos-params-class(5) - QOS class parameters

•   fireqos-params-match(5) - QOS match parameters

•   FireHOL Website (http://firehol.org/)

•   FireQOS Online PDF Manual (http://firehol.org/fireqos-manual.pdf)

•   FireQOS Online Documentation (http://firehol.org/documentation/)

AUTHORS
FireHOL Team.